Comment 89 for bug 595265

MoLE (moleonthehill) wrote :

Confirming that removing ~/.gconf/apps/gwibber/ works around the issue for the version in lucid-updates (2.30.1-0ubuntu1)